body {
  font-family: 'Montserrat', sans-serif;
  color: #333;
  font-size: 14px;
  background: #fff;
}
h1 {
  font-family: 'Montserrat', sans-serif;
   font-size: 34px;
   font-weight: 700;
   margin-bottom: 22px;
   line-height: 58px;
 }
h1 strong {
  color: #4e86c4;
}
h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
}
h2 strong {
  color: #4e86c4;
}
h3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 20px;
  line-height: 30px;
}
hr {
  margin-top: 30px;
  margin-bottom: 50px;
  border-top: #ccc dashed 1px;
}
section {
  padding-top: 60px;
  padding-bottom: 60px
}
.flex-center {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

@media only screen and (max-width: 1199px) {
  .menu {
    -webkit-box-shadow: 0 8px 15px -8px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 8px 15px -8px rgba(0,0,0,0.2);
    box-shadow: 0 8px 15px -8px rgba(0,0,0,0.2);
  }
}
@media only screen and (max-width: 991px) {
  section {
    padding-top: 30px;
    padding-bottom: 30px
  }
  .btn-fw {
    width: 100%;
    max-width: 280px;
    margin: auto;
    display: block;
  }
}
.btn {
  padding: 12px 40px;
  font-size: 18px;
  border-radius: 26px;
}
.btn-primary {
  background-color: #4ea3ea;
  border-color: #4ea3ea;
}
.badge-primary {
  background-color: #88ABFD;
}
.btn-outline-light:hover,
.btn-outline-light:active,
.btn-outline-light:focus {
  background-color: rgba(251, 251, 251, 0.1) !important;
  color: #fff !important;
}
.title {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}
.muted {
  font-size: 60%;
  color: #e2e2e2;
}
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #B7B9C2;
  margin-left: 6px;
  margin-right: 6px;
}
.carousel-indicators li.active {
  background-color: #707070;
}

.img-100 {
  width: 100%;
}

/* Animations */
.fade-in-down {
  animation: fade-in-down 2s ease infinite;
}
@keyframes fade-in-down {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Mobile Devices */
@media (min-width: 340px) {
  h1 {
    font-size: 38px;
    margin-bottom: 25px;
    line-height: 50px;
  }
  h2 {
    font-size: 24px;
  }
  body {
    font-size: 15px;
  }
  .img-mobile-100 {
    width: 100%;
  }
  .btn {
    padding: 12px 0;
  }
}
@media (min-width: 992px) {
  body {
    font-size: 15px;
  }
  h1 {
    font-size: 32px;
    margin-bottom: 30px;
    line-height: 58px;
  }
  h2 {
    font-size: 27px;
  }
  section .container {
    padding: 0 50px;
  }
  .btn {
    padding: 12px 40px;
  }
}
@media (min-width: 1200px) {
  body {
    font-size: 16px;
  }
  h1 {
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 35px;
  }
  h2 {
    font-size: 32px;
  }
  .btn {
    padding: 12px 40px;
  }
}
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.badge {
  padding: 5px 15px;
  font-size: 100%;
}
.badge-primary {
  color: #4e86c4;
  background-color: #cde4ff;
}
.badge-info {
  color: #fff;
  background-color: #4e86c4;
}

/* Menu */
.bg-light {
  background: #fff !important;
}
.navbar-light .navbar-brand:hover,
.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand {
  font-weight: 700;
  color: #383838;
  font-size: 22px;
}
.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:focus {
  font-size: 15px;
  font-weight: 400;
  color: #383838;
  text-transform: uppercase;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #4e86c4;
}
.navbar-light .navbar-nav .nav-link.active {
  color: #383838;
  font-weight: 700;
}
.menu {
  font-size: 14px;
}
.navbar-brand {
  width: 130px;
}
@media (max-width: 991px) {
  .menu .form-inline {
    margin-top: 20px;
  }
}
.menu .form-inline a {
  margin-right: 20px;
}
.menu .form-inline a:last-child {
  margin-right: 0;
}
.btn.btn-menu {
  background-color: #F1F5FF;
  border: 1px solid transparent;
  font-size: 15px;
  font-weight: 700;
  color: #4e86c4;
  text-transform: uppercase;
  padding: 15px 17px;
  border-radius: 27px;
}
.btn.btn-menu:hover {
  box-shadow: none;
  background-color: rgba(17, 86, 251, 0.1);
}
button.navbar-toggler:focus {
  outline: none;
}
@media (max-width: 991px) {
  .menu {
    padding-top: 0;
    padding-bottom: 0;
  }
  .navbar-nav {
    align-items: center;
  }
  .menu .form-inline {
    flex-direction: column;
  }
  .menu .form-inline a {
    margin-right: 0;
    margin-bottom: 5px;
  }
}
.top-padding {
  padding-top: 130px !important;
}
@media (max-width: 991px) {
  .top-padding {
    padding-top: 100px !important;
  }
}

/* Content */
/* About */
.about {
  padding-top: 100px;
}
.about .badge {
  margin-left: 7px;
}
.about .padding-lg {
  padding-top: 100px;
}
.about .top-phone {
  max-width: 450px;
}
@media (min-width: 1200px) {
  .about .top-phone {
    max-width: 450px;
  }
}
@media (max-width: 991px) {
  .about .padding-lg {
    padding-top: 60px;
  }
  .about .top-phone {
    width: 100%;
  }
}

/* Carousel Slider */

.carousel {
  padding: 0px 70px;
}
.carousel-indicators {
  bottom: -50px;
}

@media (max-width: 991px) {
  .carousel {
    padding: 0px 0px;
  }
}
@media (max-width: 768px) {
}

.about p {
  margin-bottom: 0;
}
.about .promo {
  margin-top: 20px
}
.about a {
  margin-top: 20px;
}
.info {
  padding-bottom: 22px;
}

/* 1 day banner */
.banner {
  padding-top: 0px;
}
@media (max-width: 991px) {
  .banner {
    padding-top: 60px;
  }
}
.banner-1day {
  background: url('/img/landingNew/banner-templates.png') no-repeat;
  background-size: cover;
  width: 100%;
  border-radius: 30px;
  padding: 40px;
  text-align: center;
  color: #fff;
}
  .banner-1day h1 {
    color: #cad3e4;
  }

/* Request */
.request {
  background: linear-gradient(120deg, #4e86c4, #73b0e6);
  color: #fff;
  padding-top: 100px;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}
.request:before {
  content: ' ';
  display: block;
  width: 90vh;
  height: 90vh;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: -65vh;
  left: -50vh;
  transition: all .2s ease-in-out;
}
.request:after {
  content: ' ';
  display: block;
  width: 90vh;
  height: 90vh;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.05);
  position: absolute;
  right: -50vh;
  bottom: -58vh;
  transition: all .2s ease-in-out;
}
.request .container::before {
  content: ' ';
  display: block;
  width: 33vh;
  height: 33vh;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.05);
  position: absolute;
  right: 28vh;
  bottom: -26vh;
  transition: all .2s ease-in-out;
}
.request.animate:before {
  transform: scale(1.1);
}
.request.animate:after {
  transform: scale(1.05);
}
.request.animate .container::before {
  transform: scale(1.15);
}
.request .image {
  text-align: center;
}
.request .image img {
  width: 100%;
  max-width: 374px;
  margin-bottom: -1px;
}
.request .header {
  padding-bottom: 40px;
}
.request h2 {
  padding-bottom: 20px;
}
.request .text {
  padding-top: 60px;
  padding-bottom: 60px;
}
.request .button {
  max-width: 80%;
}
.request .btn {
  padding: 12px 29px;
  border-radius: 26px !important;
  border-color: #336faf;
  background: #336faf;
}
.request .btn:disabled {
  background-color: #5e80d4;
  border-color: #5e80d4;
  opacity: 1;
}
.request .input-group > .input-group-prepend > .input-group-text {
  background-color: #fff;
  padding-top: 12px;
  padding-bottom: 12px;
  border-left: 0;
  padding-right: 0;
}
.request .input-group > .input-group-prepend:first-child > .input-group-text {
  border: 1px solid #ced4da;
  border-top-left-radius: 26px;
  border-bottom-left-radius: 26px;
}
.request .input-group > .form-control:not(:first-child) {
  border-left: 0;
  border-right: 0;
  height: auto;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 0;
}
.request .input-group > .form-control:focus {
  box-shadow: none;
  z-index: 1;
  border-color: #ced4da;
}
.request .input-group > .form-control::placeholder {
  color: #cecece;
}
.request .input-group-append {
  margin-left: -27px;
}
.request .input-helper {
  color: #900000!important;
  font-size: 80%;
  margin-top: 5px;
  padding: 0 35px;
}
.card-no-bg {
  background-color: unset;
  border: 0;
}
.card-body {
  padding: 15px 0;
}
.card-title {
  font-size: 120%;
  font-weight: 700;
}
.card-text {
  font-size: 100%;
}
@media (max-width: 1199px) {
  .request .button {
    max-width: 90%;
  }
}
@media (max-width: 991px) {
  .request {
    padding-top: 40px;
  }
  .request .header {
    padding-bottom: 25px;
  }
  .request .row {
    flex-direction: column-reverse;
  }
  .request .image {
    margin-left: -5%;
  }
  .request .text {
    padding-top: 0;
    padding-bottom: 40px;
    text-align: center;
  }
  .request .button {
    margin: auto;
  }
  .card-body {
    padding: 27px 0;
  }
}
@media (max-width: 767px) {
  .request .image img {
    width: 60%;
  }
  .request .mobile-wrapper {
    width: 100%;
  }
  .request .input-group-append {
    margin-left: 0;
    width: 100%;
    margin-top: 25px;
  }
  .request .input-group > .form-control:not(:first-child) {
    border-top-right-radius: 26px;
    border-bottom-right-radius: 26px;
  }
  .request .btn {
    width: 100%;
  }
  .card-body {
    padding: 64px 0 65px;
  }
}
@media (max-width: 500px) {
  .card-body {
    padding: 71px 0;
  }
}

/* Opportunities */
.opportunities {
  background-color: #fff;
}
.opportunities .header {
  padding-bottom: 20px;
}
@media (min-width: 992px) {
  .opportunities .header {
    padding-bottom: 80px;
  }
}
.opportunity .icon {
  text-align: center;
  margin-bottom: 10px;
}
.opportunity .title {
  text-align: center;
  font-weight: 700;
  margin-bottom: 10px;
}
.opportunity p {
  text-align: center;
}
.opportunity .note {
  color: #707485;
  font-size: 85%;
}
.opportunity {
  margin-bottom: 60px;
}
@media (max-width: 767px) {
 .opportunities .items {
   justify-content: center;
 }
  .opportunity {
    margin-bottom: 25px;
  }
}

/* Widgets */
.widgets {
  background-color: #2C313C;
  color: #fff;
}
@media (min-width: 768px) {
  .widgets .header {
    padding-bottom: 40px;
  }
}
@media (min-width: 992px) {
  .widgets .header {
    padding-bottom: 60px;
  }
}
.widgets .items {
  align-items: stretch;
}
.widgets .widget {
  display: flex;
  flex-direction: column;
}
.widget {
  text-align: center;
  padding-bottom: 20px;
}
.widgets .item .image {
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 10px;
}
.widgets .item .image img {
  max-width: 100%;
}
.widgets .item .title {
  padding-bottom: 10px;
}
.widgets .item .text {
  padding-bottom: 10px;
  min-height: 82px;
}
@media (max-width: 991px) {
  .widgets .item .title {
    text-align: center;
  }
  .widgets .item .text {
    text-align: center;
  }
}
.widgets .widget .info {
  align-self: end;
}
.widget .info {
  width: 100%;
}
.widgets .carousel-item {
  height: 100%;
}
.widgets .inner-container {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.widgets .carousel {
  padding-bottom: 20px;
}
.widgets .carousel-indicators {
  bottom: 0;
}

/* Trial registration */
.trial {
  background: linear-gradient(120deg, #47B3FC, #995FFF);
  color: #fff;
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
  overflow: hidden;
}
.trial .badge {
  margin-left: 7px;
}
.trial .badge-primary {
  color: #fff;
  border: 1px solid #fff;
  background-color: #898bfe;
}
.trial .btn {
  padding: 12px 29px;
}
.trial:before {
  content: ' ';
  display: block;
  width: 90vh;
  height: 90vh;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.1);
  position: absolute;
  bottom: -65vh;
  left: -50vh;
  transition: all .2s ease-in-out;
}
.trial:after {
  content: ' ';
  display: block;
  width: 90vh;
  height: 90vh;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.05);
  position: absolute;
  right: -50vh;
  top: -58vh;
  transition: all .2s ease-in-out;
}
.trial .container::before {
  content: ' ';
  display: block;
  width: 33vh;
  height: 33vh;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.05);
  position: absolute;
  right: 28vh;
  top: -26vh;
  transition: all .2s ease-in-out;
}
.trial.animate:before {
  transform: scale(1.1);
}
.trial.animate:after {
  transform: scale(1.05);
}
.trial.animate .container::before {
  transform: scale(1.15);
}
.trial .container {
  max-width: 740px;
}
.trial .header {
  padding-bottom: 40px;
}
.trial h2 {
  padding-bottom: 20px;
}

/* Analytics */
.analytics .item {
  padding: 20px 25px;
  border-radius: 15px;
  margin-bottom: 0;
}

@media (min-width: 992px) {
  .analytics .header {
    padding-bottom: 40px;
  }
  .analytics .item {
    cursor: pointer;
  }
  .analytics .item p {
    margin-bottom: 0;
  }
  .analytics .item.active {
    -webkit-box-shadow: 0 3px 25px -8px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 3px 25px -8px rgba(0,0,0,0.3);
    box-shadow: 0 3px 25px -8px rgba(0,0,0,0.3);
  }
  .analytics .item.active .title {
    color: #1156FB;
  }
  .analytics .item img {
    display: none;
  }
}
@media (max-width: 991px) {
  .analytics .inner-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .analytics .inner-container img {
    width: max-content;
    max-width: 100%;
  }
}
.analytics .item .title {
  padding-bottom: 15px;
}
#analytics-image {
  max-width: 100%;
}
.analytics .carousel {
  padding-bottom: 20px;
}
.analytics .carousel-indicators {
  bottom: -20px;
}
.analytics-additional {
  padding-top: 20px;
  text-align: center;
}
.analytics-additional img {
  max-width: 100%;
  padding-bottom: 15px;
}

/* Examples */
.examples {
  background-color: #EFF4FF;
}
.examples .header {
  padding-bottom: 40px;
}
.examples .items-container {
  position: relative;
}
.examples .item {
  max-width: 356px;
}
.examples .item img {
  padding: 14px 16px 16px 18px;
}
@media (max-width: 1199px) {
  .examples .item img {
    padding: 12px 15px 12px 14px;
  }
}
@media (max-width: 991px) {
  .examples .item img {
    padding: 9px 12px 9px 12px;
  }
}
@media (min-width: 768px) {
  .examples .item.active {
    max-width: 34.2%;
  }
  .examples .item.active {
    margin-left: 15px;
    margin-right: 15px;
  }
}
@media (min-width: 1200px) {
  .examples .item.active {
    min-width: 356px;
  }
}
.examples .item:before {
  content: ' ';
  position: absolute;
  background: url(../../../img/landingv4/iphone3.png) no-repeat;
  width: 356px;
  height: 100%;
  max-width: 100%;
  z-index: 99;
  background-size: contain;
  pointer-events: none;
  left: 0;
  bottom: 0;
}
@media
only screen and (-webkit-device-pixel-ratio: 2),
only screen and (-webkit-device-pixel-ratio: 3) {
  .examples .item:before {
    background-image: url(../../../img/landingv4/iphone3@2x.png);
  }
}
.examples .item img {
  border-radius: 25px;
  opacity: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: opacity 0.3s ease-in-out;
}
.examples .item img.active {
  opacity: 1;
  position: relative;
}
.examples .buttons {
  margin-top: 40px;
}

.owl-carousel .owl-item {
  transition: all 0.2s ease-in-out;
  transform: scale(0.9);
  opacity: 0.5;
  text-align: center;
}
.owl-carousel .owl-item img {
  border-radius: 25px;
  max-width: 318px;
}
.owl-item.center {
  transform: scale(1);
  opacity: 1;
}
.example-container {
  width: 318px;
}
@media (max-width: 400px) {
  .example-container {
    max-width: 250px;
  }
}

/* Recommendation */
.recommendations .carousel {
  padding-bottom: 20px;
}
.recommendations .carousel-indicators {
  bottom: -20px;
}
.recommendations .header {
  padding-bottom: 40px;
}
.recommendation .fa {
  font-size: 42px;
  color: #acadb1;
}
.recommendation .name {
  font-weight: 700;
  margin-top: 25px;
}
.recommendations .comment {
  font-size: 15px;
}
@media (min-width: 340px) {
  .recommendations .comment {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  .recommendations .comment {
    font-size: 17px;
  }
}
@media (min-width: 1200px) {
  .recommendations .comment {
    font-size: 18px;
  }
}
.recommendations .avatar {
  padding-bottom: 40px;
}
@media (min-width: 768px) {
  .recommendations .avatar img {
    max-width: 326px;
  }
}
@media (max-width: 991px) {
  .mobile-text-center {
    text-align: center;
  }
}

/* Footer */
footer {
  font-size: 15px;
  padding-top: 80px;
  padding-bottom: 60px;
}
@media (max-width: 991px) {
  footer {
    font-size: 13px;
    padding-top: 40px;
    padding-bottom: 30px;
  }
}
footer .title {
  line-height: 50px;
}
.img-switch img:last-child {
  opacity: 0;
  position: absolute;
  top: 0;
}
.img-switch:hover img:last-child {
  opacity: 1;
  position: relative;
}
.img-switch:hover img:first-child {
  opacity: 0;
  position: absolute;
  top: 0;
}
